<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Immortal Hulk</Series>
  <Number>47</Number>
  <Web>https://www.comixology.com/Immortal-Hulk-47/digital-comic/927902</Web>
  <Summary>Last time, it was just business - and they destroyed a town and left the Immortal Hulk in pieces. Now they’re in the middle of New York City, fighting a very different kind of Hulk... ...and the AVENGERS are taking it personally.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927902], [ASINB08Z3ZCKS2], [RELDATE:2021-06-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2021</Year>
  <Month>8</Month>
  <Writer>Al Ewing</Writer>
  <Penciller>Joe Bennett</Penciller>
  <CoverArtist>Alex Ross</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1940193" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="411397" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1331356" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="4822904" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="4" ImageSize="2070613" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2244408" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="5447049" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="7" ImageSize="2116079" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="2173993" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="5246495" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="10" ImageSize="2442829" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2216442" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1661784" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1923813" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="5075386" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="15" ImageSize="1844404" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1634582" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="2101695" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1569860" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1540425" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
